/* A COMPLETER */
.contandante{
    text-decoration: underline;
}
.detournee{
    font-weight: bold;
}
article h1, article h2, article h3 {
    color:red;
}

aside nav li>ul li {
    list-style-type: none;
}
#armes li {
    color:green
}
#armes li ul li{
    color: blue;
}
article img {
    height: 1em;
}
aside img {
    width: 20vw;
}
section >ul >li {
    list-style-type: none;
}